body{
    height: 100%;
    width: 100%;
    background:linear-gradient(135deg,rgba(232,166,11,1) 0%,rgba(233,92,40,1) 47%,rgba(243,37,12,1) 100%);
}
.header{
    height: 90px;
    background-color: rgba(255, 255, 255, 0.15);
    line-height: 90px;
    padding: 0 6.94%;
    display: flex;
    align-items: center;
}
.header .logo{
    width: 50px;
    height: 50px;
    display: block;
    margin-right: 10px;
}
.header .site-name{
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}
.page-main{
    display: flex;
    justify-content: space-between;
    padding-left: 10.416%;
    padding-right: 11.888%;
    padding-top: 5.555vw;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    box-sizing: border-box;
    align-items: flex-end;
   
}
.page-main .left{
    width: 28.888vw;
    margin-right: 10.694vw;
    position: relative;
}
.iframe-wrap{
    position: absolute;
    left: 14%;
    right: 14%;
    top: 13%;
    height: 87%;
    width: 72%;
    pointer-events: none;
}
.page-main .left .phone-img{
    display: block;
    width: 100%;
}
.page-main  .right{
    color: #fff;
    width: 522px;
    position: relative;
    padding-bottom: 40px;
}
.page-main .title{
    font-size: 58px;
    text-align: center;
    margin-top: 70px;

}
.page-main .slogan{
    font-size: 28px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 18px;
    padding: 0 40px;

}
.page-main .slogan:before{
    content: '';
    display: block;
    height: 1px;
    width: 25px;
    background-color: #fff;
}
.page-main .slogan:after{
    content: '';
    display: block;
    height: 1px;
    width: 25px;
    background-color: #fff;
}
.page-main .desc{
    font-size: 24px;
    line-height: 36px;
    margin-top: 58px;
    margin-bottom: 34px;
}
.page-main .code-wrap{
    display: inline-block;
}
.page-main .code-wrap .code{
    width: 134px;
    height: 134px;
    background: #fff url('../images/code.png') no-repeat center center;
    background-size: 90% 90%;
    margin: 0 auto;
}
.page-main .code-wrap .code-text{
    margin-top: 10px;
    font-size: 20px;
}
.page-main .code-wrap .code-text p{
    margin-bottom: 2px;
    text-align: center;
}

.copyright{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    height: 40px;
    line-height: 40px;
}
.copyright a{
    color: #fff;
}